@charset "utf-8";
/* CSS Information========

Table of Contents:
 * info
 
========================== */
#container {
  padding-top: 120px;
}
.page_image {
  margin-bottom: 0;
  display: none;
}
.page_image p img {
  height: 0;
}
dd {
  margin-left: 0;
}
#search {
  z-index: 999;
}
.mb_50 {
  margin-bottom: 80px;
}
/* =======================
		h1
========================== */
#main .sub_ttl {
  margin-bottom: 30px;
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "MS 明朝", "MS Mincho", serif;
  font-size: 1.2em;
  line-height: 1.3;
}
/* =======================
		h2
========================== */
#main h2 {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: #e3e3e3 solid 1px;
}
#main h2 span {
  font-size: 1.5rem;
  color: #f00;
}
/* =======================
		guide
========================== */
#main .guide dl dd span {
  display: inline-block;
}
#main .guide a {
  text-decoration: none;
}
#main .guide a:hover {
  text-decoration: underline;
}
#main .border h2 {
  text-align: center;
  line-height: 1.3;
  padding-bottom: 15px;
}

#main .notice {
  margin: 10px 0 0 0;
  width: 50%;
  float: left;
}
#main .notice ul li {
  line-height: 2;
}
#main .notice ul li img {
  width: 5%;
  margin-right: 1.5%;
}
.course li {
  font-size: 1.2rem;
}
/* =======================
		main_box
========================== */
#main .menu .menu_box {
  margin-bottom: 80px;
  position: relative;
}
#main .menu .box_1 {
  margin-bottom: 80px;
}
#main .menu .menu_box .menu_img {
  width: 362px;
  float: left;
}
/* =======================
		#spbr
========================== */
.spbr {
  display: none;
}
.tbbr {
  display: none;
}
.tbbr2 {
  display: block;
}

#main .information {
  margin-bottom: 60px;
}
.information dl {
  margin-bottom: 15px;
}
#main .information dl dd .time {
  display: inline-block;
  width: 8em;
}

/* menu_text
------------------------- */
.menu .menu_box .menu_text {
  float: right;
  width: 316px;
}
.menu .menu_box .menu_text h4 {
  font-size: 1.5em;
  line-height: 1.3;
  margin-bottom: 20px;
}
.menu .menu_box .menu_text p {
  font-size: 1.3rem;
  line-height: 1.3;
}
.menu .menu_box .menu_text .btn {
  width: 100%;
  background-color: #554835;
  margin-top: 20px;
}
.menu .menu_box .menu_text .btn a {
  width: 100%;
  display: block;
  color: #fff;
  padding: 10px 0;
  background: url(../img/150819/white_arrow_001.png) no-repeat 24% center #554835;
  text-align: center;
}
.menu .menu_box .menu_text .btn a:hover {
  background-color: #887f71;
}
/* =======================================
　ディナーメニュー
======================================= */
#main .menu .menu_box .menu_text dl dd {
  width: 320px;
  margin-left: 15px;
}

/* =======================================
	ClearFixElements
======================================= */
.menu_box .slideShow ul:after {
  content: ".";
  height: 0;
  clear: both;
  display: block;
  visibility: hidden;
}

.menu_box .slideShow ul {
  /*display: inline-block;*/
  overflow: hidden;
}

/* -----------------------------------------------------------
			.alle
----------------------------------------------------------- */
.min_text {
  font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "MS 明朝", "MS Mincho", serif;
}
.alle {
  width: 100%;
  margin: -80px auto 60px;
  padding-top: 110px;
  background: #fff;
}
.alle p {
  padding: 20px;
  border: #e4dcd7 solid 1px;
}
.alle p:first-child {
  background: #e4dcd7;
  text-align: center;
  font-size: 1.8rem;
  padding: 10px;
}
.alle p a:link,
.alle p a:visited {
  text-decoration: underline;
}
.alle p a:hover {
  text-decoration: none;
}

.button2 {
  position: absolute;
  bottom: 0;
  right: 0;
}
.button2 li {
  margin-top: 10px;
  text-align: center;
  width: 315px;
}
.button2 li a {
  color: #fff;
  font-size: 1.3rem;
  background-color: #ab8334;
  padding: 10px 0;
  display: block;
  text-decoration: none;
}
.button2 li a:hover {
  background-color: #c5a168;
}

/*タブレット*/
@media screen and (max-width: 1000px) {
  /* =======================
		#spbr
========================== */
  .spbr {
    display: none;
  }
  .tbbr {
    display: block;
  }
  .tbbr2 {
    display: none;
  }

  .mb_50 {
    margin-bottom: 40px;
  }
  /* =======================
	.menu_box 
========================== */
  #main .menu .menu_box {
    margin-bottom: 0%;
  }

  /* =======================
		.menu_img
========================== */
  #main .menu .menu_box .menu_img {
    float: none;
    width: 100%;
    margin-bottom: 1%;
  }
  /* =======================
		.menu_text
========================== */
  .menu .menu_box .menu_text {
    float: none;
    width: 100%;
    margin-bottom: 40px;
  }
  .menu .menu_box .menu_text .btn a {
    display: block;
    color: #fff;
    background: url(../img/150819/white_arrow_001.png) no-repeat 33% center;
  }
  .button2 {
    position: inherit;
    margin-bottom: 50px;
  }
  .button2 li {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .topicpath {
    margin-top: 50px;
  }
}

/*スマートフォン*/
@media screen and (max-width: 640px) {
  /* =======================
		container
========================== */
  #container {
    margin-top: 0;
  }
  .page_image {
    display: block;
  }
  .page_image p {
    height: 0;
  }
  .pc_pad {
    display: none;
  }

  /* =======================
		.main
========================== */
  .main {
    width: 100%;
    float: none;
    margin-bottom: 0;
  }
  /* =======================
		#spbr
========================== */
  .spbr {
    display: block;
  }
  .tbbr2 {
    display: block;
  }

  /* =======================
		.menu_text
========================== */
  .menu .menu_box .menu_text {
    float: none;
    width: 100%;
  }
  .menu .menu_box .menu_text .btn a {
    display: block;
    color: #fff;
    background: url(../img/150819/white_arrow_001.png) no-repeat 28% center;
  }

  .button2 {
    position: inherit;
    margin-bottom: 50px;
  }
  .button2 li {
    width: 100%;
  }
  /* -----------------------------------------------------------
			.alle
----------------------------------------------------------- */
  .alle {
    margin: -90px auto 60px;
    background: #fff;
  }
  .alle p {
    padding: 20px;
  }
  .alle p:first-child {
    padding: 15px;
    background: #e4dcd7;
    text-align: center;
    font-size: 1.8rem;
  }
}
